
// 根据设计稿来放大缩小字体
export const fitChartSize = (size:number,defaultWidth = 1920) => {
    let clientWidth = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
    if (!clientWidth) return size;
    let scale = (clientWidth / defaultWidth);
    return Number((size*scale).toFixed(3));
  }
  